v3 PHP-Versionen wechseln

In Ihrem v3-Portal können Sie über den „PHP-Selector“ bzw „PHP-Version wählen“ die Standard-PHP-Einstellungen individuell anpassen:

  • alternative PHP-Versionen einstellen (PHP 5.2 bis 7.1)
  • spezielle PHP-Erweiterungen aktivieren oder deaktivieren
  • PHP-Limits anpassen

Nachdem Sie sich angemeldet haben unter https://cube.macbay.net:2083, rufen Sie zunächst das Modul auf:

„PHP-Version wählen“

Cube Software PHPVersionen 01

Dort können Sie die PHP-Version wechseln und einzelne Erweiterungen (Extensions) aktivieren oder deaktivieren.

Um die gewünschten Anpassungen zu aktivieren, betätigen Sie diese am unteren Ende über Speichern.

Cube Software PHPVersionen 02

Darüber hinaus können Sie über den Link ganz rechts zu den PHP-Optionen wechseln, wo Sie z.B. das PHP-Memory-Limit oder auch das File-Upload-Limit anpassen können.

ACHTUNG: Die auf den v3-Servern wichtigsten zugelassenen Höchstwerte stehen hier unten. Sollten Sie in den PHP-Optionen höhere Werte eintragen, werden diese in der serverseitigen Ausführung von PHP mit den folgenden Werten gedeckelt:

max_execution_time: 90
memory_limit: 256M
upload_max_filesize: 64M